"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Bekor";
"GoogleKitDialogsTryAgainAction" = "Qaytadan";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Signal";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Yopish";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Oynani yopish uchun ikki marta bosing";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Signalni yopish";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Signalni yopish uchun ikki marta bosing";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Pop-ap oynani yopish";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Pop-ap oynani yopish uchun ikki marta bosing";
